[
	{
		"architecture": "amd64",
		"features": null,
		"variant": null,
		"digest": "sha256:18d8db27db7e148e707eb8ee5686fddb32704a9165b35ef438973d14524cd3c5",
		"layers": [
			{
				"digest": "sha256:fa704576706331d0bbffe493842fe09e56a6cab3aa869749cf873dc431910583",
				"size": 2813556,
				"instruction": "ADD file:a5c7d53b28a7eec81df661fdab57f00eca5edb2a1acef7726153777cb37e4bf5 in / "
			},
			{
				"size": 0,
				"instruction": " CMD [\"/bin/sh\"]"
			},
			{
				"digest": "sha256:85cc12a3c308b6ffd8e9bed72a3fa706df87c27172e83232c796b9c0a74b2895",
				"size": 1663458,
				"instruction": "/bin/sh -c apk upgrade --no-cache  && apk add --no-cache dnsmasq"
			},
			{
				"digest": "sha256:4f937faedb43a4374fa7785cdaa56c2119a1a24aa2fa340168a99a31f7df91af",
				"size": 290,
				"instruction": "COPY file:e87e66fc03be3f8487a53c1b432ef3465c6c58f4b8b1570121dee97ba046b2b9 in /etc/dnsmasq.conf "
			},
			{
				"size": 0,
				"instruction": " STOPSIGNAL SIGKILL"
			},
			{
				"size": 0,
				"instruction": " ENTRYPOINT [\"dnsmasq\" \"-kC/etc/dnsmasq.conf\"]"
			}
		],
		"os": "linux",
		"os_features": null,
		"os_version": null,
		"size": 4477304,
		"status": "active",
		"last_pulled": "2021-03-05T00:03:08.975504Z",
		"last_pushed": "2021-02-20T00:18:14.704711Z"
	}
]